local fn = _gn(0x3750146A28097A82)
--- This has not yet been tested - it's just an assumption of what the types could be.
function Global.SetVehicleCanBeTargetted(vehicle, state)
	return _in2(fn, vehicle, state)
end
